| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::RGInfo Class Reference

This class contains data needed in reverse geocoding process.

## Public Member Functions
| RGInfo ()=default
| Constructor.
| ~RGInfo ()=default
| Destructor.

## Public Attributes
GeoCoordinates | coordinates
| The coordinates of current image.
QPersistentModelIndex | id
| The image index.
QMap< QString, QString > | rgData
| The address elements and their names.